
QGIS Application - Feature request #3322

new symbology: allow ordering of classes by clicking on the "value" or "label" header

2010-12-12 05:50 AM - Giovanni Manghi

Status: Closed

Priority: Low

Assignee: Mayeul Kauffmann

Category: Symbology

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 13382

Description

I mean this in the vector properties, style tab, to allow find faster a specific class among a long list of classes.

History

#1 - 2010-12-16 02:30 PM - Martin Dobias

- Status changed from Open to Closed

- Resolution set to fixed

Fixed in commit:29da2bc1 (SVN r14934)

#2 - 2010-12-19 01:46 PM - Mayeul Kauffmann

- Status changed from Closed to Feedback

- Resolution deleted (fixed)

Wonder's fix implemented a solution for 2 renderers. I've implemented it for rule-based rendering (I'm still testing it before proposing a patch soon).

#3 - 2010-12-19 01:47 PM - Mayeul Kauffmann

- Status changed from Feedback to Open

#4 - 2011-12-16 01:49 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#5 - 2012-04-15 10:10 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#6 - 2012-10-06 02:35 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#7 - 2014-06-12 02:13 AM - Giovanni Manghi

- Pull Request or Patch supplied set to No

- Status changed from Open to Closed

- Resolution set to fixed/implemented

seems ok to me.
